dlaln2.f(3)

NAME
dlaln2.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaln2 (LTRANS, NA, NW, SMIN, CA, A, LDA, D1, D2, B, LDB, WR, WI, X, LDX, SCALE, XNORM, INFO)
DLALN2 solves a 1-by-1 or 2-by-2 linear system of equations of the specified form.

Author

Generated automatically by Doxygen for LAPACK from the source code.